DLA-479-1

NameDLA-479-1
Descriptionxen - security update
SourceDebian LTS
ReferencesCVE-2015-2752, CVE-2015-2756, CVE-2015-5165, CVE-2015-5307, CVE-2015-7969, CVE-2015-7970, CVE-2015-7971, CVE-2015-7972, CVE-2015-8104, CVE-2015-8339, CVE-2015-8340, CVE-2015-8550, CVE-2015-8554, CVE-2015-8555, CVE-2015-8615, CVE-2016-1570, CVE-2016-1571, CVE-2016-2270, CVE-2016-2271

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xen (PTS)wheezy4.1.4-3+deb7u9vulnerable
wheezy (security)4.1.6.lts1-8fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xensourcewheezy4.1.6.1-1+deb7u1

Search for package or bug name: Reporting problems